.large {  font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-style: normal; font-weight: bold}
.normal {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt}
.small {  font-family: Arial, Helvetica, sans-serif; font-size: 9pt}
.verysmall {  font-family: Arial, Helvetica, sans-serif; font-size: 8pt}
.red {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-style: normal; font-weight: bold; color: #660000}
.MsoCaption
	{text-align:center;
	font-size:10.0pt;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-style:italic;}
.PaperTitle
	{text-align:left;
	font-size:16pt;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;; text-transform: capitalize}
.Author
	{text-align:left;
	font-size:14pt;
	font-family:Arial, Helvetica, sans-serif;;
	font-weight:bold;}
.Header
 	{
	font-size:10pt;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;; color: #003366; font-style: italic}
.SubHeader
 	{
	font-size:12pt;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;; font-style: italic; color: #003366}
H1
 	{
	font-size:12.0pt;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;}
H2
 	{
	font-size:11.0pt;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;}
.SubHeaderSmall
 	{
	font-size:10pt;
	font-family:Arial, Helvetica, sans-serif;
	font-style:normal;; font-weight: bold; color: #003366}
H3
 	{
	font-size:10.0pt;
	font-family:Arial, Helvetica, sans-serif;
	font-style:italic;}
.URL
	{text-align:center;
	font-size:12.0pt;
	font-family:Arial, Helvetica, sans-serif;
	font-style:italic;}
.AbstractTitle
	{text-align:center;
	font-size:12pt;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;}
.AbstractText
	{font-size:9pt;
	font-family:Arial, Helvetica, sans-serif; 
	padding-right: 40px; 
	padding-left: 40px; 
	font-style: normal; 
	line-height: normal; 
	font-weight: normal; 
	font-variant: normal}
.BlockQuoteAuthor
	{font-size:10pt;
	padding-right: 40px; 
	padding-left: 40px; 
	font-family:Arial, Helvetica, sans-serif;
	font-style:italic;}
.ReferencesText
	{
	font-size:10.0pt;
	font-family:Arial, Helvetica, sans-serif;}
.AcknowedgementsText
	{font-size:10.0pt;
	font-family:Arial, Helvetica, sans-serif;
}
.BlockQuote {
	padding-right: 40px; 
	padding-left: 40px; 
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 10pt; 
	font-style: normal; 
	font-weight: normal}
.MsoBodyText { font-family: Arial, Helvetica, sans-serif; font-size: 10pt }
.PaperURL { text-align:left; font-size:10pt; font-family:Arial, Helvetica, sans-serif; font-style:italic; ; font-weight: bold}
